-- -------------------------------------- --
-- Example WebSevice with JAX-WS
-- -------------------------------------- --

In this example we are going to create a webservices 
used JAX-WS tecnology with IDE Java Netbeans.

The tasks main are create a CRUD
- C .- Create
- R .- Release
- U .- Update
- D .- Delete

Webservice server should be always created
using java webs.



Sources Biblographic:

http://docs.oracle.com/javaee/6/tutorial/doc/bnayn.html

Video:
https://www.youtube.com/watch?v=wR-PuYqn1Jc  --> Example create ws with Netbeans
https://www.youtube.com/watch?v=vPwtMflnEGM
